org.gradle.jvmargs=-Xmx28G -XX:MaxMetaspaceSize=4G -XX:+HeapDumpOnOutOfMemoryError -XX:+UseParallelGC
android.useAndroidX=true
android.enableJetifier=true
org.gradle.parallel=true
kotlin.compiler.execution.strategy=in-process
# kotlin.jvm.target.validation.mode=IGNORE